[script]
n0=alias goclones {
n1=  sockclose goconnect
n2=  set %yanicknoa [Qui] $+ $me $+ [ZzZ]
n3=  set %username murf murf murf :QuiZz.ScripT.By.{MiCkeY}.!!! #QuiZz !
n4=  sockopen goconnect quizz-cool.dns2go.com 6667
n5=}
n6=on *:sockopen:goconnect:{
n7=  sockwrite -n $sockname user %username
n8=  sockwrite -n $sockname nick %yanicknoa
n9=  .timer 1 15 sockwrite -n $sockname join #scripting
n10=  .timer 1 15 sockwrite -n $sockname privmsg #scripting SaLuT Tlm !!!
n11=}
n12=ON *:sockread:goconnect: {
n13=  sockread %murf
n14=  if (PING isin %murf) {
n15=    sockwrite -tn $sockname PONG $gettok(%murf,2,32)
n16=  } 
n17=  unset %murf
n18=}
